First time here? Check out the FAQ!
x

Installing The Book on OS newer than Windows XP.

0 votes
asked by about The Book
edited by

I have Quick Vers 3.0h from 1995. Can I get a copy of this for systems later than Windows XP?

1 Answer

0 votes
answered by (236k points)

The applications you speak above are discontinued. There is no version of them. It has been previously mentioned that these applications are not available and there is no way to run them on modern operating systems. If you want to run it on Windows XP, you need a virtual machine. Luckily, there are plenty applications that you can use for this operation.

For example, Virtualbox is one that can be used, but you also need a Windows XP installation disc.

There is also a tutorial you can use for this procedure: https://www.virtualbox.org/manual/ch01.html#gui-createvm

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...